format_version: '1.0'

repository_url: https://github.com/esnet/iperf

sequence:
  base_version:
    input_file: 'c50b5ea8.zip'
    commit_sha1: c50b5ea849ca07ca3d27d46dcb200f67ba7e6b81
  fix_attempt:
    - input_file: '3cf50d98.diff'
      commit_sha1: 3cf50d9856182a5e89abbe899be915382c165137
    - input_file: 'ecd05218.diff'
      commit_sha1: ecd0521820551a7ba43b390855782e0b489cd04c
    
  expected_fix:
    input_file: 'b5597278.diff'
    commit_sha1: b5597278b5355f628b82b0bb2bb4decb8a8e687b

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/esnet/iperf/issues/278
